Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/arm/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/arm/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/arm/rtems-4.10-arm-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-arm-rtems4.10-binutils
-Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-arm-rtems4.10-binutils
-# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-arm-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/avr/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/avr/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/avr/rtems-4.10-avr-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-avr-rtems4.10-binutils
-Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -120,5 +120,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -422,5 +422,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-avr-rtems4.10-binutils
-# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-avr-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -539,5 +539,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -559,5 +559,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/bfin/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/bfin/rtems-4.10-bfin-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-bfin-rtems4.10-binutils
-Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-bfin-rtems4.10-binutils
-# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-bfin-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/h8300/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/h8300/rtems-4.10-h8300-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-h8300-rtems4.10-binutils
-Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-h8300-rtems4.10-binutils
-# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-h8300-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/i386/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/i386/rtems-4.10-i386-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-i386-rtems4.10-binutils
-Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-i386-rtems4.10-binutils
-# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-i386-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32c/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32c/rtems-4.10-m32c-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -100,5 +100,5 @@
 
 Requires:	rtems-4.10-m32c-rtems4.10-binutils
-Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -422,5 +422,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32c-rtems4.10-binutils
-# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-m32c-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -481,5 +481,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32r/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m32r/rtems-4.10-m32r-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -100,5 +100,5 @@
 
 Requires:	rtems-4.10-m32r-rtems4.10-binutils
-Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -119,5 +119,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -422,5 +422,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m32r-rtems4.10-binutils
-# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-m32r-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -481,5 +481,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m68k/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/m68k/rtems-4.10-m68k-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-m68k-rtems4.10-binutils
-Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-m68k-rtems4.10-binutils
-# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-m68k-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/mips/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/mips/rtems-4.10-mips-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-mips-rtems4.10-binutils
-Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-mips-rtems4.10-binutils
-# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-mips-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/powerpc/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/powerpc/rtems-4.10-powerpc-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-powerpc-rtems4.10-binutils
-Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-powerpc-rtems4.10-binutils
-# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-powerpc-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sh/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sh/rtems-4.10-sh-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-sh-rtems4.10-binutils
-Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sh-rtems4.10-binutils
-# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-sh-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.3.3
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 5
+GCC_RPMREL = 6
 NEWLIB_VERS = 1.17.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/gcc-sources.add
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sparc/gcc-sources.add	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -35,5 +35,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
Index: contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 273b931c816398e80be63d6f8be8eccd36601e29)
+++ contrib/crossrpms/rtems4.10/sparc/rtems-4.10-sparc-rtems4.10-gcc.spec	(revision 6c3fa5b6342f25a8777f70723baf33a8f3e67852)
@@ -61,5 +61,5 @@
 Group:	      	Development/Tools
 Version:        %{gcc_rpmvers}
-Release:      	5%{?dist}
+Release:      	6%{?dist}
 License:      	GPL
 URL:		http://gcc.gnu.org
@@ -101,5 +101,5 @@
 Requires:	rtems-4.10-gcc-common
 Requires:	rtems-4.10-sparc-rtems4.10-binutils
-Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+Requires:	rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 
 
@@ -125,5 +125,5 @@
 %if "%{newlib_version}" == "1.17.0"
 Source50:	ftp://sources.redhat.com/pub/newlib/newlib-%{newlib_pkgvers}.tar.gz
-Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090219.diff
+Patch50:	ftp://ftp.rtems.org/pub/rtems/SOURCES/4.10/newlib-1.17.0-rtems4.10-20090220.diff
 %endif
 %{?_without_sources:NoSource:	50}
@@ -430,5 +430,5 @@
 # Version:        %{gcc_rpmvers}
 # Requires:       rtems-4.10-sparc-rtems4.10-binutils
-# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-26%{?dist}
+# Requires:       rtems-4.10-sparc-rtems4.10-newlib = %{newlib_version}-27%{?dist}
 # License:	GPL
 
@@ -582,5 +582,5 @@
 License:	Distributable
 Version:	%{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 
 Requires:	rtems-4.10-newlib-common
@@ -602,5 +602,5 @@
 Group:          Development/Tools
 Version:        %{newlib_version}
-Release:        26%{?dist}
+Release:        27%{?dist}
 License:	Distributable
 
